Subject: Trainer Candidate - Harshita Kumari Harshita
From: Harshita Kumari Harshita <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Oct 2021 06:45:20 -0400

| | Tech Support Test

Name | Harshita Kumari Harshita
E-mail | [email-masked]
Phone Number | (977) 1246442
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bandhan Bank | AM | 5 Nov 2021 |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 5 days
Please briefly describe your work experience specifically in training? | Designing and developing trainings in close collaboration with various subject matter experts. Creating learning experiences that engage learners to achieve and demonstrate learning outcomes. ... Collating feedback of completed training to evaluate and measure results and making improvements where required.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation I have faced was to make the freshers understand the product and the ways how to deliver but I overcome all the situation by my regular efforts and hard work.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The difference between good and great customer service is often just taking a few extra steps to make your customer feel valued.

And if they are experiencing a problem and are speaking directly with your team then they should feel heard and like the person on the other end of the communication wants to get the situation resolved (and not just so the customer will go away).

What according to you makes you a good candidate for this position?

Confidence. Having confidence is a great quality I have. ...
Excellent Communication Skills. Just like in any field, communicating well is a great quality to have. ...
Work Experience.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |